* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#herder {
	height: 88px;
	border: 1px solid #ccc;
}

#herder .h_centen {
	width: 1200px;
	height: 88px;
	margin: 0 auto;
}

#herder .h_centen img {
	margin: 5px;
	float: left;
}

#herder .h_centen p {
	float: left;
	text-align: center;
	width: 880px;
	font-size: 10px;
	border: 1px solid #ffb4a8;
	margin-top: 20px;
	margin-left: 80px;
	padding: 3px;
	color: #6c6c6c;
	background: #fef2f2;
}

#login_body {
	height: 600px;
	background-image: url(../img/login_bg.png);
	background-position: center center;
	/*图片剧中*/
}

#login_body .login_b_centen {
	width: 1200px;
	height: 600px;
	margin: 0 auto;
	position: relative;
}

#login_body .login_b_centen .login_bg {
	width: 350px;
	height: 351px;
	background: rgba(255, 255, 255, 0.9);
	/* 单个元素使用定位  多个元素使用浮动 */
	position: absolute;
	right: 10px;
	top: 120px;
	padding: 30px;
}

#longin div{
	height: 40px;
	margin-top: 20px;
}
#longin span{
	height: 40px;
	width: 40px;
	display: inline-block;  /* 内联元素可以设置大小*/
	background: red;
	float: left;
	border: 1px solid #ccc;
	background-position: center center;
}
#longin .userName span{
	background-image: url(../img/userName_Icon.png);
	
}
#longin .password span{
	background-image: url(../img/password_Icon.png);
}
#longin input{
	width: 250px;
	height: 40px;
	float: left;
}
#longin .longin_btn input{
	width: 290px;
	background-color: #f40;
	border: none;
	color: white;
	font-size: 15px;
}
#longin .forgot_pwd{
	text-align: right;
	margin-top: 40px;
}
a{
	text-decoration: none;	/*去下滑线*/
}
#footer{
	text-align: center;
	font-size: 10px;
	height: 300px;
	padding-top: 30px;
}
#footer .copyrigth{
	margin-top: 10px;
}
#footer a{
	margin-left: 5px;
	margin-right: 5px;
	color: #666;
}